@charset "UTF-8";

/* Colores azules
claro

medio

oscuro


#4b7c7d
#4b6c6d
#63a2a4

#436c6d

#8c92a0
#5c626e

rgba(255, 65, 54, 0.1)
rgba(99,162,164, 1)


*/
*{

}
body, html{
  background: #000;
}
/* Tipo de letra */
@font-face {
  font-family: 'letraAnimada';
  /*
  src: url(back/fuentes/TommySoftMedium.otf);
  */
  src: url(back/fuentes/Montserrat-Bold.ttf);
}
@font-face {
  font-family: 'letraInicio';
  /*src: url(back/fuentes/MeatloafSketched.ttf);*/
  src: url(back/fuentes/Tabarra-Shadow-FFP.otf);
}
@font-face {
  font-family: 'letraAnimada2';
  src: url(back/fuentes/Raleway-ExtraBold.ttf);
}

  .salto-pagina { page-break-after: always; }


/* Fondos */
.fondoSombra{
    overflow: hidden;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
}
.fondoNegro{
  background-color: #111;
  height: 100%;
}
.fondoGris{
  background-color: #eee;
}

.fondoMedio{
  background-color: #ddd;
  height: 100vh;
  -webkit-transition:all 500ms ease;
		-o-transition:all 500ms ease;
		  -transition:all 500ms ease;
}
.fondoOscuro{
  background-color: #d5d5d5;
  height: 100vh;
  -webkit-transition:all 500ms ease;
		-o-transition:all 500ms ease;
		  -transition:all 500ms ease;
}
.fondoNegro{
  background-color: #2a2a2a;
  height: 100vh;
  -webkit-transition:all 500ms ease;
		-o-transition:all 500ms ease;
		  -transition:all 500ms ease;
}
.fondoMuyOscuro{
  background-color: #2f2f2f;
  height: 100vh;
  -webkit-transition:all 500ms ease;
		-o-transition:all 500ms ease;
		  -transition:all 500ms ease;
}
.fondoMedio2{
  background-color: #dadada;
  height: 100vh;
  -webkit-transition:all 500ms ease;
		-o-transition:all 500ms ease;
		  -transition:all 500ms ease;
}
.fondoClaro{
  background-color: #eee;
  height: 100vh;
  -webkit-transition:all 500ms ease;
		-o-transition:all 500ms ease;
		  -transition:all 500ms ease;
}
@media screen and (min-width:1200px) {
  .fondoMedio:hover{
    padding-right: 150px;
  }
  .fondoClaro:hover{
    padding-left: 150px;
  }
  .fondoNegro:hover{
    padding-left: 150px;
  }
  .fondoOscuro:hover{
    padding-left: 100px;
    padding-right: 100px;
  }
  .fondoMuyOscuro:hover{
    padding-left: 100px;
    padding-right: 100px;
  }
  .fondoMedio2:hover{
    padding-left: 100px;
    padding-right: 100px;
  }
}
.cajaArriba{
  width: 100%;
  text-align: center;
}
.cajaClaro{
  width: 100%;
  text-align: center;
}
/* menos de 992px */
@media screen and (max-width:992px) {
  .cajaClaro{
    margin-top: 50px;
  }
  .cajaArriba{
    margin-top: 260px;
  }
  .fondoMedio{
    margin-top: -30px;
  }
  .fondoNegro{
    margin-top: -30px;
  }
  .fondoMedio, .fondoNegro, .fondoOscuro, .fondoMuyOscuro, .fondoMedio2, .fondoClaro{
    height: auto;
    padding-bottom: 50px;
  }
}
/* más de 992px */
@media screen and (min-width:992px) {
  .cajaClaro{
    margin-top: 320px;
  }
  .cajaArriba{
    margin-top: 320px;
  }
}

/* Header */
.barraGeneral{
  position: fixed;
  width: 100%;
  z-index: 4;
}
.ladoDerecho{
  right: 0px;
  float: right;
  background-color: red;

}
.carrusel{

}

.flecha{
  z-index: 2;
}
.margenBoton{
  z-index: 1;
  margin-top:44vh;
}
.headerFijo{
  z-index: 20;
  text-align: center;
}
.headerFijo img{
  width: 200px;
  margin-right: 30px;
}
/* Contenido */
.contenido{
  z-index: 1;
}

/* Letras */
.titulo1{
  font-size:  20px;
  color: #555;
  font-weight: bold;
}
.tituloLinea{
  font-family: 'letraAnimada';
  font-size:  20px;
  color: #555;
  font-weight: bold;
  border-bottom: 1px solid #555;
  padding: 20px 0px 5px 0px;
}
.textoTitulo{
  font-size: 13px;
  font-weight: bold;
}
.textoContenido{
  font-size: 13px;
}
.textoClaro{
  width: 100%;
  font-family: 'letraAnimada';
  font-size: 12px;
  color: #333;
}
.textoMedio{
  font-family: 'letraAnimada';
  font-size: 12px;
  color: #555;
}
.tituloClaro{
  font-family: 'letraAnimada2';
  letter-spacing: -1px;
  font-size: 16px;
  line-height: 30px;
  color: #555;
}
.tituloMedio{
  font-family: 'letraAnimada2';
  letter-spacing: -1px;
  font-size: 16px;
  line-height: 30px;
  color: #777;
  /*

  */
}
.textoTituloBlanco{
  font-family: 'letraAnimada2';
  letter-spacing: -2px;
  font-size: 50px;
  line-height: 40px;
  color: #eee;
}
.textoAbajo{
  font-family: 'letraAnimada';
  font-size: 16px;
  color: #eee;
}
.textoArriba{
  font-family: 'letraAnimada2';
  letter-spacing: -1px;
  font-size: 20px;
  line-height: 20px;
  color: #444;
  position: absolute;
  z-index: 2;
  width: 100%;
  padding-top: 125px;
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
}
/* Botones */

.botonRegistrar{
  padding: 10px 5px 10px 5px;
  color: #000;
}
.botonRegistrar:hover{
  background: #229954;
	box-shadow:inset 0px 0px 5px gray;
  text-decoration: none;
  color: #fff;
}
.botonSlide{
  font-size: 20px;
  font-family: 'letraAnimada';
  padding: 20px;
  text-decoration: none;
  color: #fff;
  background: #63a2a4;
}
.botonSlide:hover{
  background: #4b7c7d;
  text-decoration: none;
  color: #fff;
}
.botonSlide2{
  font-size: 20px;
  font-family: 'letraAnimada';
  padding: 20px;
  text-decoration: none;
  color: #fff;
}
.botonSlide2:hover{
  background: #63a2a4;
  text-decoration: none;
  color: #fff;
}
/* Imagenes */
.slideBox{
  padding: 0;
  width: 100%;
}
.imgSlide{
  opacity: 0.4;
  height: 100vh;
  margin: 0 auto;
  z-index: 0;
}
@media screen and (min-width:800px) {
	.imgSlide{
		width: 100%;
	}
}

/* Formularios */
.cardFront{
}
select, input, textarea {
  width: 100%;
  height: 45px;
  margin-bottom: 20px;
  padding: 10px;
  box-sizing: border-box;
  font-size: 14px;
	border: none;
	border: 1px solid #aaa;
}
.select{
   width:49%;
   float:left;
   height:40px;
   font-size:15px;
}
.select-pregunta{
  width:49%;
  float:left;
  height:40px;
  margin-right:2%;
  font-size:15px;
}
.dentro-select{
  font-size:15px;
}
/* Otros */
.margenIcono{
  z-index: 1;
}

.logoSeleccionUsuario{
  padding-left: -15px;
}
